onEvent('recipes', event => {
	
	// creative_crafter 
	event.shaped('1x creativecrafter:creative_crafter', [
		'UEU',
		'EXE',
		'UEU'
	  ], {
		U: 'upgradednetherite_ultimate:ultimate_upgraded_netherite_ingot',
        X: 'envirocore:xerothium_crystal',
		E: 'mysticalagradditions:creative_essence'
	})
	 // creative_essence
	 event.shaped('mysticalagradditions:creative_essence', [
		'IDI',
		'DSD',
		'IDI'
	  ], {
		I: 'mysticalagradditions:insanium_essence',
		D: 'draconicevolution:reactor_core',
		S:'extendedcrafting:ultimate_singularity'
	  })
	//removed
	event.remove({id: 'creativecrafter:creative_crafter'})


	
  })















	
	























































